	#wovn-translate-widget[wovn],
	#wovn-translate-widget[wovn] a,
	#wovn-translate-widget[wovn] div,
	#wovn-translate-widget[wovn] ul,
	#wovn-translate-widget[wovn] li,
	#wovn-translate-widget[wovn] span,
	#wovn-translate-widget[wovn] svg {
		-webkit-tap-highlight-color: transparent;
		-webkit-font-smoothing: antialiased;
		animation : none;
		animation-delay : 0;
		animation-direction : normal;
		animation-duration : 0;
		animation-fill-mode : none;
		animation-iteration-count : 1;
		animation-name : none;
		animation-play-state : running;
		animation-timing-function : ease;
		backface-visibility : visible;
		background : 0;
		background-attachment : scroll;
		background-clip : border-box;
		background-color : transparent;
		background-image : none;
		background-origin : padding-box;
		background-position : 0 0;
		background-position-x : 0;
		background-position-y : 0;
		background-repeat : repeat;
		background-size : auto auto;
		border : 0;
		border-style : none;
		border-width : medium;
		border-color : inherit;
		border-bottom : 0;
		border-bottom-color : inherit;
		border-bottom-left-radius : 0;
		border-bottom-right-radius : 0;
		border-bottom-style : none;
		border-bottom-width : medium;
		border-collapse : separate;
		border-image : none;
		border-left : 0;
		border-left-color : inherit;
		border-left-style : none;
		border-left-width : medium;
		border-radius : 0;
		border-right : 0;
		border-right-color : inherit;
		border-right-style : none;
		border-right-width : medium;
		border-spacing : 0;
		border-top : 0;
		border-top-color : inherit;
		border-top-left-radius : 0;
		border-top-right-radius : 0;
		border-top-style : none;
		border-top-width : medium;
		bottom : auto;
		box-shadow : none;
		box-sizing : content-box;
		caption-side : top;
		clear : none;
		clip : auto;
		color : inherit;
		columns : auto;
		column-count : auto;
		column-fill : balance;
		column-gap : normal;
		column-rule : medium none currentColor;
		column-rule-color : currentColor;
		column-rule-style : none;
		column-rule-width : none;
		column-span : 1;
		column-width : auto;
		content : normal;
		counter-increment : none;
		counter-reset : none;
		cursor : auto;
		direction : ltr;
		display : inline;
		empty-cells : show;
		float : none;
		font : normal;
		font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell, "Helvetica Neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Padauk, sans-serif;
		font-size : medium;
		font-style : normal;
		font-variant : normal;
		font-weight : normal;
		height : auto;
		hyphens : none;
		left : auto;
		letter-spacing : normal;
		line-height : normal;
		list-style: none;
		list-style-image : none;
		list-style-position : inside;
		list-style-type : none;
		margin : 0;
		margin-bottom : 0;
		margin-left : 0;
		margin-right : 0;
		margin-top : 0;
		max-height : none;
		max-width : none;
		min-height : 0;
		min-width : 0;
		opacity : 1;
		orphans : 0;
		outline : 0;
		outline-color : invert;
		outline-style : none;
		outline-width : medium;
		overflow : visible;
		overflow-x : visible;
		overflow-y : visible;
		padding : 0;
		padding-bottom : 0;
		padding-left : 0;
		padding-right : 0;
		padding-top : 0;
		page-break-after : auto;
		page-break-before : auto;
		page-break-inside : auto;
		perspective : none;
		perspective-origin : 50% 50%;
		position : static;
		quotes : '\201C' '\201D' '\2018' '\2019';
		right : auto;
		tab-size : 8;
		table-layout : auto;
		text-align : inherit;
		text-align-last : auto;
		text-decoration : none;
		text-decoration-color : inherit;
		text-decoration-line : none;
		text-decoration-style : solid;
		text-indent : 0;
		text-shadow : none;
		text-transform : none;
		top : auto;
		transform : none;
		transform-style : flat;
		transition : none;
		transition-delay : 0s;
		transition-duration : 0s;
		transition-property : none;
		transition-timing-function : ease;
		unicode-bidi : normal;
		vertical-align : baseline;
		visibility : visible;
		white-space: nowrap;
		widows : 0;
		width : auto;
		word-spacing : normal;
		z-index : auto;
	}

	#wovn-translate-widget[wovn] {
		max-height : fit-content;
		pointer-events: auto;
	}

	#wovn-translate-widget[wovn] div {
		display: block;
	}

	#wovn-translate-widget[wovn] ul {
		margin-bottom: 0;
		margin-right: 0;
		padding-left: 0;
		display: block;
		margin-left: 0;
		margin-top: 0;
		padding: 0;
		margin: 0;
	}

	#wovn-translate-widget[wovn] ul::-webkit-scrollbar {
		display: none;
	}

	#wovn-translate-widget[wovn] li {
		text-align: -webkit-match-parent;
		display: list-item;
	}

	#wovn-translate-widget[wovn]:focus {
		outline: 0;
	}

	#wovn-translate-widget[wovn] #wovn-logo-planet {
		width: 20px;height: 20px;position: absolute; left: 8px;z-index: 2; -webkit-transform: transformy(-50%); -moz-transform: transformy(-50%); -ms-transform: transformy(-50%); transform: translatey(-50%); top: 50% !important
	}
	#wovn-translate-widget[wovn] .wovn-lang-container + .wovn-lang-selector .wovn-lang-selector-links {
		padding: 9px 32px;
	}

	#wovn-translate-widget[wovn].hide-logo .wovn-lang-selector .wovn-lang-selector-links{
		padding: 9px 9px 9px 32px!important;
	}

	#wovn-translate-widget[wovn] #wovn-logo-planet {
		fill: rgba(255, 255, 255, 0.7);
	}

	#wovn-translate-widget[wovn] {
		box-sizing: border-box;
		z-index: 2147483646;
		border-radius: 5px;
		text-align: left;
		position: fixed;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector {
		-webkit-transition: all 0.25s ease-out 0.2s;
		-moz-transition: all 0.25s ease-out 0.2s;
		-o-transition: all 0.25s ease-out 0.2s;
		transition: all 0.25s ease-out 0.2s;
		box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.08), 0 1px 2px 0 rgba(0, 0, 0, 0.1);
		box-sizing: border-box;
		border-radius: 5px;
		position: relative;
		cursor: pointer;
		opacity: 1;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links {
		padding: 8px 32px 8px 8px;
		box-sizing: border-box;
		position: relative;
		cursor: pointer;
		line-height: 0;
		display: block;
		width: 100%;
	}

	#wovn-translate-widget[wovn] #wovn-logo-planet {
		position: absolute;
		height: 20px;
		width: 20px;
		z-index: 2;
		left: 8px;
		top: 7px;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container + .wovn-lang-selector .wovn-lang-selector-links {
		padding: 9px 32px;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-current-lang {
		display: inline-block;
		position: relative;
		font-weight: 600;
		cursor: pointer;
		font-size: 12px;
		z-index: 1;
		outline: 0;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-logo--small {
		pointer-events: none;
		text-align: center;
		position: absolute;
		margin-top: -5px;
		cursor: pointer;
		line-height: 0;
		display: block;
		height: 9px;
		width: auto;
		z-index: 2;
		opacity: 1;
		right: 8px;
		top: 50%;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-logo--small #wovn-logo--floating {
		height: 10px;
		width: 21px;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-logo--small #wovn-logo--default {
		display: none;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector #translated-by-machine {
		border-radius: 0 0 5px 5px;
		box-sizing: border-box;
		text-align: center;
		position: relative;
		line-height: 16px;
		font-weight: 500;
		cursor: pointer;
		font-size: 9px;
		padding: 0 8px;
		display: none;
		height: 16px;
		width: 100%;
		z-index: 3;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container {
		-webkit-transition: all 0.25s cubic-bezier(0.030, 0.630, 0.355, 1);
		-moz-transition: all 0.25s cubic-bezier(0.030, 0.630, 0.355, 1);
		-o-transition: all 0.25s cubic-bezier(0.030, 0.630, 0.355, 1);
		transition: all 0.25s cubic-bezier(0.030, 0.630, 0.355, 1);
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-o-transform: scale(0);
		transform: scale(0);
		pointer-events: none;
		border-radius: 5px;
		position: absolute;
		overflow: hidden;
		opacity: 0;
		z-index: 9;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list {
		max-height: 300px;
		min-width: 108px;
		overflow: hidden;
		overflow-y: scroll;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li {
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
		position: relative;
		padding: 10px 28px;
		font-weight: 600;
		font-size: 12px;
		cursor: pointer;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li.selected:before {
		top: calc(50% - 4px);
		border-radius: 50%;
		position: absolute;
		content: '';
		height: 8px;
		width: 8px;
		left: 12px;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-logo {
		box-sizing: border-box;
		display: inline-block;
		text-align: center;
		padding-top: 12px;
		cursor: pointer;
		line-height: 1;
		height: 36px;
		width: 100%;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container.is-open {
		-webkit-animation: bounced 0.25s forwards;
		-moz-animation: bounced 0.25s forwards;
		-o-animation: bounced 0.25s forwards;
		animation: bounced 0.25s forwards;
		pointer-events: auto;
		opacity: 1;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container.is-open + .wovn-lang-selector {
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		pointer-events: none;
		opacity: 0;
	}

	#wovn-translate-widget[wovn] .wovn-logo svg {
		height: 10px;
		width: 61px;
	}

		@keyframes bounced {
			0% {transform: scale(0);}
			85% {transform: scale(1.02);}
			100% {transform: scale(1);}
		}

		@-webkit-keyframes bounced {
			0% {-webkit-transform: scale(0);}
			85% {-webkit-transform: scale(1.02);}
			100% {-webkit-transform: scale(1);}
		}

		@-moz-keyframes bounced {
			0% {-moz-transform: scale(0);}
			85% {-moz-transform: scale(1.02);}
			100% {-moz-transform: scale(1);}
		}

		@-o-keyframes bounced {
			0% {-o-transform: scale(0);}
			85% {-o-transform: scale(1.02);}
			100% {-o-transform: scale(1);}
		}

	#wovn-translate-widget[wovn] .wovn-lang-selector {
		background-color: #52b0e9;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-current-lang {
		color: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container {
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
		background-color: #52b0e9;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li {
		color: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li:hover {
		background-color: #44a2e3;
		color: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li.selected {
		background-color: #44a2e3;
		color: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-lang-list li.selected:before {
		background-color: #ffffff;
	}

	#wovn-translate-widget[wovn] #translated-by-machine {
		background-color: #44a2e3;
		color: rgba(255, 255, 255, 0.7);
	}

	#wovn-translate-widget[wovn] .wovn-logo svg .color-letter {
		fill: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-logo svg .color-dot {
		fill: #ffffff;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-logo {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}

	#wovn-translate-widget[wovn] #wovn-logo-planet {
		fill: rgba(255, 255, 255, 0.7);
	}

	#wovn-translate-widget[wovn] {
		bottom: 16px;
		right: 16px;
		opacity: 1;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container {
		transform-origin: right bottom;
		bottom: 0;
		right: 0;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links .wovn-logo--small {
		display: none!important;
	}

	#wovn-translate-widget[wovn] .wovn-lang-container .wovn-logo--big {
		display: none!important;
	}

	#wovn-translate-widget[wovn] .wovn-lang-selector .wovn-lang-selector-links {
		padding: 8px!important;
	}

